(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     85517,       2295]
NotebookOptionsPosition[     81635,       2169]
NotebookOutlinePosition[     83070,       2212]
CellTagsIndexPosition[     82991,       2207]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of the Piecewise function",
  FontSize->24],
 "\n ",
 StyleBox["g(x) =   ",
  FontSize->24],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"c", " ", 
     SuperscriptBox["x", "2"]}], " ", "+", " ", "1"}], TraditionalForm]],
  FontSize->24],
 StyleBox[" if x \[GreaterEqual] 2,     10 - x  if x < 2\n ",
  FontSize->24]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545939531946905*^9, 3.54593954491521*^9}, {3.55489456982484*^9, 
   3.554894713747448*^9}, {3.554930181800364*^9, 3.554930242004882*^9}, 
   3.5549305239088917`*^9},
 TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"c", "*", 
            RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ",", " ", 
          RowBox[{"x", " ", "\[GreaterEqual]", " ", "2"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"10", " ", "-", " ", "x"}], ",", " ", 
          RowBox[{"x", " ", "<", " ", "2"}]}], "}"}]}], "}"}], "]"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "5"}], ",", " ", "5"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", 
     RowBox[{"-", "3"}], ",", " ", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5549305556397943`*^9, 3.554930649795765*^9}, {
  3.55493069501867*^9, 3.554930703129836*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = -3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c$$], -3, 3}}, Typeset`size$$ = {450., {136., 143.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$10935$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = -3}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$10935$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Piecewise[{{$CellContext`c$$ $CellContext`x^2 + 1, $CellContext`x >= 
           2}, {10 - $CellContext`x, $CellContext`x < 
           2}}], {$CellContext`x, -5, 5}], 
      "Specifications" :> {{$CellContext`c$$, -3, 3}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {197., 209.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554930706229261*^9, 3.555527223893487*^9, 
  3.587856681813397*^9, 3.587902259749962*^9, 3.5879023062084103`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of y = x^2 sin(1/x)",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
  3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}, {
  3.554930890861452*^9, 3.554930891242947*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h3", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h3", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{".35", ",", 
          RowBox[{
           RowBox[{"h3", "[", "k", "]"}], "+", ".5"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h3", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}, {3.554930895523923*^9, 3.5549309505169497`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 1}}, Typeset`size$$ = {450., {141., 148.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$10991$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$10991$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h3[$CellContext`x], {$CellContext`x, -0.1, 1}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h3[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {0, 
             $CellContext`h3[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0.35, $CellContext`h3[$CellContext`k$$] + 0.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h3[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {202., 214.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554930986868636*^9, 3.554931009581745*^9}, 
   3.5555272240344887`*^9, 3.587856682308811*^9, 3.587902259906457*^9, 
   3.5879023064509706`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Squeeze Theorem: Graph of y = x^2 sin(1/x), y = x^2 \
and y = -x^2.",
 FontSize->24]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
   3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.5548971884173098`*^9, 
   3.5548972006682377`*^9}, {3.554898285743771*^9, 3.5548982872949867`*^9}, {
   3.554930890861452*^9, 3.554930891242947*^9}, {3.5549315098504047`*^9, 
   3.554931521857892*^9}, 3.554931552608423*^9, {3.554931743878469*^9, 
   3.554931753428338*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}, {3.55489720708566*^9, 
  3.5548972365207043`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h3", "[", "x_", "]"}], "=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"x", " ", "<", " ", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"1", "/", "x"}], "]"}]}], ",", " ", 
        RowBox[{"0", "<", "x"}]}], "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"graphAAA", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"h3", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", ".1"}], ",", " ", "1"}], "}"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"h3", "[", "x", "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}], ",", "  ", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
       RowBox[{"PlotRange", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".5"}], ",", " ", ".5"}], "}"}]}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"Inset", "[", 
         RowBox[{
          RowBox[{"Panel", "[", 
           RowBox[{
            RowBox[{"N", "[", 
             RowBox[{
              RowBox[{"h3", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
            "\"\<y\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.8", ",", ".4"}], "}"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"x", "^", "2"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"x", "^", "2"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", ".1"}], ",", " ", ".5"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{"h3", "[", "k", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"-", ".05"}]}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"Sin\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"1\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"/\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{
           RowBox[{"h3", "[", "k", "]"}], "+", ".05"}]}], "}"}]}], "]"}], 
      "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"h3", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", "0", ",", " ", ".5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}, 
   3.5548971744910927`*^9, 3.5548983028442574`*^9, {3.5548983543528643`*^9, 
   3.554898361222857*^9}, {3.554930895523923*^9, 3.5549309505169497`*^9}, {
   3.554931572817046*^9, 3.5549316569028254`*^9}, {3.5549316892113934`*^9, 
   3.5549317211994953`*^9}, {3.5549317896938143`*^9, 3.554931794899481*^9}, {
   3.554931826984219*^9, 3.554931875523926*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 0.5}}, Typeset`size$$ = {450., {140., 147.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$11062$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$11062$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`h3[$CellContext`x], {$CellContext`x, -0.1, 0.5}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, 
         PlotRange -> {-0.5, 0.5}, Epilog -> Inset[
           Panel[
            N[
             $CellContext`h3[$CellContext`k$$], 10], "y"], {0.8, 0.4}]], 
        Plot[$CellContext`x^2, {$CellContext`x, -0.1, 0.5}], 
        Plot[-$CellContext`x^2, {$CellContext`x, -0.1, 0.5}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {0, 
             $CellContext`h3[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h3[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$, -0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"Sin\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"1\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\n\
FontColor->RGBColor[1, 0, 0]]\)", {
          0, $CellContext`h3[$CellContext`k$$] + 0.05}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h3[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {201., 213.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.554930986868636*^9, 3.554931009581745*^9}, 
   3.554931614655464*^9, 3.55493165961141*^9, {3.554931712020988*^9, 
   3.554931722830962*^9}, {3.554931835631159*^9, 3.554931877436137*^9}, 
   3.5555272243487177`*^9, 3.587856682522973*^9, 3.587902260086931*^9, 
   3.587902306637464*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["Intermediate value Theorem.", "Subsubtitle",
 CellChangeTimes->{{3.5549326033186827`*^9, 3.5549326233213387`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h5", "[", "x_", "]"}], " ", "=", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], " ", "-", " ", 
    RowBox[{"x", "^", "2"}]}]}], ";", "  ", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], " ", "-", " ", 
         RowBox[{"x", "^", "2"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "1"}], ",", " ", "Pi"}], "}"}], ",", "  ", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], ",", "   ", "\n", 
        RowBox[{"PlotRange", " ", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "10"}], ",", " ", "2"}], "}"}]}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{
           RowBox[{"Panel", "[", 
            RowBox[{
             RowBox[{"N", "[", 
              RowBox[{
               RowBox[{"h5", "[", "k", "]"}], ",", " ", "10"}], "]"}], ",", 
             "\"\<y\>\""}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2.5", ",", "1"}], "}"}]}], "]"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"h5", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"k\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"-", ".05"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"cos\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"-\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\"x\", \"2\"],
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", ".1"}], ",", 
           RowBox[{
            RowBox[{"h5", "[", "k", "]"}], "+", ".3"}]}], "}"}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"h5", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", "0", ",", " ", "Pi"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.554932075740007*^9, 3.554932078093207*^9}, {
  3.554932110815826*^9, 3.554932455068379*^9}, {3.554932497137925*^9, 
  3.554932529390897*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, Pi}}, Typeset`size$$ = {450., {145., 151.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$11143$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$11143$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        Cos[$CellContext`x] - $CellContext`x^2, {$CellContext`x, -1, Pi}, 
         AxesLabel -> {$CellContext`x, $CellContext`y}, PlotRange -> {-10, 2},
          Epilog -> Inset[
           Panel[
            N[
             $CellContext`h5[$CellContext`k$$], 10], "y"], {2.5, 1}]], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h5[$CellContext`k$$]}, {0, 
             $CellContext`h5[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`h5[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"k\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->18,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$, -0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"cos\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"(\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\")\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"-\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\" \",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SuperscriptBox[\"x\", \"2\"],\nFontSize->18,\n\
FontColor->RGBColor[1, 0, 0]]\)", {-0.1, $CellContext`h5[$CellContext`k$$] + 
           0.3}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`h5[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {205., 217.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.55493222987253*^9, {3.554932276289393*^9, 3.554932304189164*^9}, 
   3.5549323480111856`*^9, {3.5549324108912067`*^9, 3.554932457308*^9}, {
   3.554932502892343*^9, 3.5549325320631847`*^9}, 3.5549326271241217`*^9, 
   3.5555272245001583`*^9, 3.587856682800177*^9, 3.587902260248376*^9, 
   3.587902306794311*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Secants and Tangent to y = ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FontSize->36],
 StyleBox[" at P = (a,f(a))",
  FontSize->36]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.5460777787490263`*^9, 
  3.5460777857999077`*^9}, {3.5460779302134943`*^9, 3.546077958681694*^9}, {
  3.546079755563607*^9, 3.546079763776873*^9}, {3.5460798374841948`*^9, 
  3.546079841425647*^9}, {3.5555277094027147`*^9, 3.555527720937522*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.5459396046032953`*^9, 3.5459397670053167`*^9}, {
   3.545939943040663*^9, 3.545939996693569*^9}, 3.545942127206979*^9, {
   3.546083577120826*^9, 3.546083581804885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<y = f(x),   \!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]y\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]]\) = \!\(\*FractionBox[\(f \((x)\) - \(\(f\) \((a)\)\(\\\ \
\)\)\), \(x\\\  - \\\ a\)]\) \>\""}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", "None"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph2", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", " ", "+", " ", "h"}], "]"}]}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", " ", "+", " ", "h"}], ",", "0"}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", " ", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", 
            RowBox[{"h", "/", "2"}]}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]y\",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".1"}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "+", 
            RowBox[{
             RowBox[{"1", "/", "2"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"fsec", "[", 
                RowBox[{"h", "+", "1"}], "]"}], "-", 
               RowBox[{"fsec", "[", "1", "]"}]}], ")"}]}]}]}], "}"}]}], "]"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<a\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".95", ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(a)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".05", ",", ".95"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<x\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", " ", "+", " ", "h", " ", "-", " ", ".05"}], ",", 
           ".05"}], "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(x)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".05", ",", 
           RowBox[{
            RowBox[{"fsec", "[", 
             RowBox[{"h", "+", "1"}], "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
   3.5460900871716547`*^9}, {3.555527804391412*^9, 3.5555278290940104`*^9}, {
   3.555527902954372*^9, 3.555527903948205*^9}, {3.55552830266*^9, 
   3.5555283045057087`*^9}, 3.5555283607019978`*^9, {3.555528399594902*^9, 
   3.555528400649761*^9}, {3.555528435936233*^9, 3.555528442031871*^9}, {
   3.555528511668255*^9, 3.5555286395510597`*^9}, {3.555528679354516*^9, 
   3.5555287414947166`*^9}, {3.5555287911280622`*^9, 3.555528967144639*^9}, {
   3.555529000391664*^9, 3.5555290006347647`*^9}, {3.55552906734867*^9, 
   3.5555291035127068`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}}, Typeset`size$$ = {
    450., {163., 170.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$11211$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$11211$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph2, 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Red], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {
            1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {0, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {0, 
             $CellContext`fsec[1 + $CellContext`h$$]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 0}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]x\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)", {
          1 + $CellContext`h$$/2, $CellContext`fsec[1] - 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]y\",\nFontSize->14]\)", {
          1 + $CellContext`h$$ + 
           0.1, $CellContext`fsec[
            1] + (1/2) ($CellContext`fsec[$CellContext`h$$ + 
               1] - $CellContext`fsec[1])}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]], 
        Graphics[
         Text["a\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {0.95, 0.05}]], 
        Graphics[
         Text["f(a)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {0.05, 0.95}]], 
        
        Graphics[
         Text["x", {1 + $CellContext`h$$ - 0.05, 0.05}]], 
        Graphics[
         Text[
         "f(x)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {
          0.05, $CellContext`fsec[$CellContext`h$$ + 1] - 0.05}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {224., 236.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.546511522383789*^9, 3.555527510438727*^9, {3.55552781636456*^9, 
   3.555527837613022*^9}, 3.5555279143572073`*^9, 3.555528369744111*^9, 
   3.5555284031666727`*^9, 3.555528523483275*^9, 3.555528595574913*^9, 
   3.5555286443647337`*^9, {3.555528731934123*^9, 3.5555287439428377`*^9}, 
   3.555528803874054*^9, {3.555528849304874*^9, 3.555528855336434*^9}, 
   3.555528969376775*^9, {3.5555290938884*^9, 3.555529105780841*^9}, 
   3.55553151977985*^9, 3.55553160143672*^9, 3.5878566830655737`*^9, 
   3.5879022604262114`*^9, 3.587902306984848*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Secants and Tangent to y = ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FontSize->36],
 StyleBox[" at P = (a,f(a))",
  FontSize->36]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.5460777787490263`*^9, 
  3.5460777857999077`*^9}, {3.5460779302134943`*^9, 3.546077958681694*^9}, {
  3.546079755563607*^9, 3.546079763776873*^9}, {3.5460798374841948`*^9, 
  3.546079841425647*^9}, {3.5555277094027147`*^9, 3.555527720937522*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.5459396046032953`*^9, 3.5459397670053167`*^9}, {
   3.545939943040663*^9, 3.545939996693569*^9}, 3.545942127206979*^9, {
   3.546083577120826*^9, 3.546083581804885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<y = f(x),   \!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]y\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]]\) = \!\(\*FractionBox[\(f \((a\\\  + \\\ h)\) - \(\(f\) \
\((a)\)\(\\\ \)\)\), \(h\)]\) \>\""}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", "None"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph3", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", " ", "+", " ", "h"}], "]"}]}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", " ", "+", " ", "h"}], ",", "0"}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", " ", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"=\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"h\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", 
            RowBox[{"h", "/", "2"}]}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]y\",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".1"}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "+", 
            RowBox[{
             RowBox[{"1", "/", "2"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"fsec", "[", 
                RowBox[{"h", "+", "1"}], "]"}], "-", 
               RowBox[{"fsec", "[", "1", "]"}]}], ")"}]}]}]}], "}"}]}], "]"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<a\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".95", ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(a)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".05", ",", ".95"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<x = a + h\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", " ", "+", " ", "h", " ", "-", " ", ".05"}], ",", 
           ".05"}], "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(a + h)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".2", ",", 
           RowBox[{
            RowBox[{"fsec", "[", 
             RowBox[{"h", "+", "1"}], "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
   3.5460900871716547`*^9}, {3.555527804391412*^9, 3.5555278290940104`*^9}, {
   3.555527902954372*^9, 3.555527903948205*^9}, {3.55552830266*^9, 
   3.5555283045057087`*^9}, 3.5555283607019978`*^9, {3.555528399594902*^9, 
   3.555528400649761*^9}, {3.555528435936233*^9, 3.555528442031871*^9}, {
   3.555528511668255*^9, 3.5555286395510597`*^9}, {3.555528679354516*^9, 
   3.5555287414947166`*^9}, {3.5555287911280622`*^9, 3.555528967144639*^9}, {
   3.555529000391664*^9, 3.5555290006347647`*^9}, {3.55552906734867*^9, 
   3.5555291035127068`*^9}, {3.555530817173321*^9, 3.555530844766168*^9}, {
   3.5555308793798323`*^9, 3.555530924646863*^9}, {3.555531578112323*^9, 
   3.555531584709844*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}}, Typeset`size$$ = {
    450., {163., 169.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$11274$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$11274$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph3, 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Red], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {
            1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {0, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {0, 
             $CellContext`fsec[1 + $CellContext`h$$]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 0}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]x\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"=\",\n\
FontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)\!\(\*\n\
StyleBox[\"h\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {
          1 + $CellContext`h$$/2, $CellContext`fsec[1] - 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]y\",\nFontSize->14]\)", {
          1 + $CellContext`h$$ + 
           0.1, $CellContext`fsec[
            1] + (1/2) ($CellContext`fsec[$CellContext`h$$ + 
               1] - $CellContext`fsec[1])}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]], 
        Graphics[
         Text["a\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {0.95, 0.05}]], 
        Graphics[
         Text["f(a)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {0.05, 0.95}]], 
        
        Graphics[
         Text["x = a + h", {1 + $CellContext`h$$ - 0.05, 0.05}]], 
        Graphics[
         Text[
         "f(a + h)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)", {
          0.2, $CellContext`fsec[$CellContext`h$$ + 1] - 0.05}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {223., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.546511522383789*^9, 3.555527510438727*^9, {3.55552781636456*^9, 
   3.555527837613022*^9}, 3.5555279143572073`*^9, 3.555528369744111*^9, 
   3.5555284031666727`*^9, 3.555528523483275*^9, 3.555528595574913*^9, 
   3.5555286443647337`*^9, {3.555528731934123*^9, 3.5555287439428377`*^9}, 
   3.555528803874054*^9, {3.555528849304874*^9, 3.555528855336434*^9}, 
   3.555528969376775*^9, {3.5555290938884*^9, 3.555529105780841*^9}, 
   3.555530861021274*^9, {3.555530906111353*^9, 3.555530926176156*^9}, 
   3.5555315301361647`*^9, {3.5555315917169313`*^9, 3.555531613075945*^9}, 
   3.587856683531087*^9, 3.587902260587105*^9, 3.587902307262821*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Secants and Tangent to y = ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FontSize->36],
 StyleBox[" at P = (",
  FontSize->36],
 Cell[BoxData[
  SubscriptBox["x", "1"]],
  CellChangeTimes->{
   3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
    3.5460900871716547`*^9}, {3.555527804391412*^9, 3.5555278290940104`*^9}, {
    3.555527902954372*^9, 3.555527903948205*^9}, {3.55552830266*^9, 
    3.5555283045057087`*^9}, 3.5555283607019978`*^9, {3.555528399594902*^9, 
    3.555528400649761*^9}, {3.555528435936233*^9, 3.555528442031871*^9}, {
    3.555528511668255*^9, 3.5555286395510597`*^9}, {3.555528679354516*^9, 
    3.5555287414947166`*^9}, {3.5555287911280622`*^9, 3.555528967144639*^9}, {
    3.555529000391664*^9, 3.5555290006347647`*^9}, {3.55552906734867*^9, 
    3.5555291035127068`*^9}, {3.555530817173321*^9, 3.555530844766168*^9}, {
    3.5555308793798323`*^9, 3.555530924646863*^9}, {3.555531578112323*^9, 
    3.555531584709844*^9}, {3.555543810062072*^9, 3.555543857087384*^9}}],
 StyleBox[",f(",
  FontSize->36],
 Cell[BoxData[
  SubscriptBox["x", "1"]],
  CellChangeTimes->{
   3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
    3.5460900871716547`*^9}, {3.555527804391412*^9, 3.5555278290940104`*^9}, {
    3.555527902954372*^9, 3.555527903948205*^9}, {3.55552830266*^9, 
    3.5555283045057087`*^9}, 3.5555283607019978`*^9, {3.555528399594902*^9, 
    3.555528400649761*^9}, {3.555528435936233*^9, 3.555528442031871*^9}, {
    3.555528511668255*^9, 3.5555286395510597`*^9}, {3.555528679354516*^9, 
    3.5555287414947166`*^9}, {3.5555287911280622`*^9, 3.555528967144639*^9}, {
    3.555529000391664*^9, 3.5555290006347647`*^9}, {3.55552906734867*^9, 
    3.5555291035127068`*^9}, {3.555530817173321*^9, 3.555530844766168*^9}, {
    3.5555308793798323`*^9, 3.555530924646863*^9}, {3.555531578112323*^9, 
    3.555531584709844*^9}, {3.555543810062072*^9, 3.555543857087384*^9}}],
 StyleBox["))",
  FontSize->36]
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}, {3.5460777787490263`*^9, 
  3.5460777857999077`*^9}, {3.5460779302134943`*^9, 3.546077958681694*^9}, {
  3.546079755563607*^9, 3.546079763776873*^9}, {3.5460798374841948`*^9, 
  3.546079841425647*^9}, {3.5555277094027147`*^9, 3.555527720937522*^9}, {
  3.555544067981802*^9, 3.5555440916102333`*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.5459396046032953`*^9, 3.5459397670053167`*^9}, {
   3.545939943040663*^9, 3.545939996693569*^9}, 3.545942127206979*^9, {
   3.546083577120826*^9, 3.546083581804885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fsec", "[", "x_", "]"}], ":=", 
   SqrtBox["x"]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"secLine", "[", 
     RowBox[{"a_", ",", "k_"}], "]"}], "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"fsec", "[", "a", "]"}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"fsec", "[", 
        RowBox[{"a", "+", "k"}], "]"}], "-", 
       RowBox[{"fsec", "[", "a", "]"}]}], "k"], 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph4", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"fsec", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], ",", " ", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<y = f(x),   \!\(\*SubscriptBox[\(m\), \(PQ\)]\) = \!\(\*FractionBox[
RowBox[{
StyleBox[\"\[CapitalDelta]y\",
FontSize->14], \" \"}], 
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]]\) = \!\(\*FractionBox[\(f \((\*SubscriptBox[\(x\), \(2\)])\) - \
\(\(f\) \((\*SubscriptBox[\(x\), \(1\)])\)\(\\\ \)\)\), \
\(\*SubscriptBox[\(x\), \(2\)] - \\\ \*SubscriptBox[\(x\), \(1\)]\)]\) \
\>\""}], ",", " ", 
     RowBox[{"Ticks", " ", "\[Rule]", " ", "None"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph4", ",", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"secLine", "[", 
          RowBox[{"1", ",", "h"}], "]"}], "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "3"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"fsec", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", " ", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", "h"}], ",", 
            RowBox[{"fsec", "[", 
             RowBox[{"1", "+", "h"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Orange", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", "+", "h"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"fsec", "[", 
               RowBox[{"1", " ", "+", " ", "h"}], "]"}]}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", "h"}], ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", " ", "+", " ", "h"}], ",", "0"}], "}"}]}], "}"}], 
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Blue", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"fsec", "[", "1", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", " ", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]x\",
FontSize->14]\)\!\(\*
StyleBox[\"  \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", 
            RowBox[{"h", "/", "2"}]}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"\[CapitalDelta]y\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".1"}], ",", 
           RowBox[{
            RowBox[{"fsec", "[", "1", "]"}], "+", 
            RowBox[{
             RowBox[{"1", "/", "2"}], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"fsec", "[", 
                RowBox[{"h", "+", "1"}], "]"}], "-", 
               RowBox[{"fsec", "[", "1", "]"}]}], ")"}]}]}]}], "}"}]}], "]"}],
        "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"P\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "-", ".1"}], ",", 
           RowBox[{"1", "+", ".1"}]}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"Q\",
FontSize->18,
FontWeight->\"Plain\"]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "+", "h", "+", ".01"}], ",", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "+", "h"}], "]"}], "+", ".15"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(x\), \(1\)]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".95", ",", ".05"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(\!\(\*SubscriptBox[\(x\), \(1\)]\))\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".05", ",", ".95"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(x\), \(2\)]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", " ", "+", " ", "h", " ", "-", " ", ".05"}], ",", 
           ".05"}], "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<f(\!\(\*SubscriptBox[\(x\), \(2\)]\))\!\(\*
StyleBox[\" \",
FontSize->14]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".2", ",", 
           RowBox[{
            RowBox[{"fsec", "[", 
             RowBox[{"h", "+", "1"}], "]"}], "-", ".05"}]}], "}"}]}], "]"}], 
       "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", " ", "1.5", ",", " ", "0.001"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5460797944251223`*^9, 3.546083652599225*^9, {3.546090085713191*^9, 
   3.5460900871716547`*^9}, {3.555527804391412*^9, 3.5555278290940104`*^9}, {
   3.555527902954372*^9, 3.555527903948205*^9}, {3.55552830266*^9, 
   3.5555283045057087`*^9}, 3.5555283607019978`*^9, {3.555528399594902*^9, 
   3.555528400649761*^9}, {3.555528435936233*^9, 3.555528442031871*^9}, {
   3.555528511668255*^9, 3.5555286395510597`*^9}, {3.555528679354516*^9, 
   3.5555287414947166`*^9}, {3.5555287911280622`*^9, 3.555528967144639*^9}, {
   3.555529000391664*^9, 3.5555290006347647`*^9}, {3.55552906734867*^9, 
   3.5555291035127068`*^9}, {3.555530817173321*^9, 3.555530844766168*^9}, {
   3.5555308793798323`*^9, 3.555530924646863*^9}, {3.555531578112323*^9, 
   3.555531584709844*^9}, {3.555543810062072*^9, 3.555543893012979*^9}, {
   3.555543923735612*^9, 3.5555440162835703`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 1.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`h$$], 1.5, 0.001}}, Typeset`size$$ = {
    450., {166., 173.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`h$11338$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`h$$ = 1.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`h$$, $CellContext`h$11338$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph4, 
        Plot[
         $CellContext`secLine[
         1, $CellContext`h$$][$CellContext`x], {$CellContext`x, 0, 3}, 
         PlotStyle -> Red], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1, 
            $CellContext`fsec[1]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{1 + $CellContext`h$$, 
            $CellContext`fsec[1 + $CellContext`h$$]}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Orange, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {
            1 + $CellContext`h$$, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {0, 
             $CellContext`fsec[1]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1 + $CellContext`h$$]}, {0, 
             $CellContext`fsec[1 + $CellContext`h$$]}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1 + $CellContext`h$$, 
             $CellContext`fsec[1]}, {1 + $CellContext`h$$, 0}}]}], 
        Graphics[{Dashed, Blue, 
          Line[{{1, 
             $CellContext`fsec[1]}, {1, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]x\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\"  \",\nFontSize->14]\)", {
          1 + $CellContext`h$$/2, $CellContext`fsec[1] - 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"\[CapitalDelta]y\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)", {
          1 + $CellContext`h$$ + 
           0.1, $CellContext`fsec[
            1] + (1/2) ($CellContext`fsec[$CellContext`h$$ + 
               1] - $CellContext`fsec[1])}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"P\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 - 0.1, 1 + 0.1}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"Q\",\nFontSize->18,\nFontWeight->\"Plain\"]\)", {
          1 + $CellContext`h$$ + 0.01, Sqrt[1 + $CellContext`h$$] + 0.15}]], 
        Graphics[
         Text[
         "\!\(\*SubscriptBox[\(x\), \(1\)]\)\!\(\*\nStyleBox[\" \",\n\
FontSize->14]\)", {0.95, 0.05}]], 
        Graphics[
         Text[
         "f(\!\(\*SubscriptBox[\(x\), \(1\)]\))\!\(\*\nStyleBox[\" \",\n\
FontSize->14]\)", {0.05, 0.95}]], 
        Graphics[
         Text[
         "\!\(\*SubscriptBox[\(x\), \(2\)]\)", {
          1 + $CellContext`h$$ - 0.05, 0.05}]], 
        Graphics[
         Text[
         "f(\!\(\*SubscriptBox[\(x\), \(2\)]\))\!\(\*\nStyleBox[\" \",\n\
FontSize->14]\)", {0.2, $CellContext`fsec[$CellContext`h$$ + 1] - 0.05}]]], 
      "Specifications" :> {{$CellContext`h$$, 1.5, 0.001}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{511., {227., 239.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.546511522383789*^9, 3.555527510438727*^9, {3.55552781636456*^9, 
   3.555527837613022*^9}, 3.5555279143572073`*^9, 3.555528369744111*^9, 
   3.5555284031666727`*^9, 3.555528523483275*^9, 3.555528595574913*^9, 
   3.5555286443647337`*^9, {3.555528731934123*^9, 3.5555287439428377`*^9}, 
   3.555528803874054*^9, {3.555528849304874*^9, 3.555528855336434*^9}, 
   3.555528969376775*^9, {3.5555290938884*^9, 3.555529105780841*^9}, 
   3.555530861021274*^9, {3.555530906111353*^9, 3.555530926176156*^9}, 
   3.5555315301361647`*^9, {3.5555315917169313`*^9, 3.555531613075945*^9}, 
   3.555544115298958*^9, 3.587856683745668*^9, 3.587902260799122*^9, 
   3.5879023075248537`*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1246, 704},
WindowMargins->{{32, Automatic}, {29, Automatic}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[4070, 120, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13516, 377, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13605, 382, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[24394, 671, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[32771, 898, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[47912, 1300, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[63637, 1715, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[81500, 2163, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[81567, 2166, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 82087, 2183}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[668, 27, 632, 19, 213, "Section"],
Cell[CellGroupData[{
Cell[1325, 50, 945, 26, 150, "Input"],
Cell[2273, 78, 1736, 35, 436, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4070, 120, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4159, 125, 348, 5, 115, "Section"],
Cell[4510, 132, 329, 5, 56, "Text"],
Cell[CellGroupData[{
Cell[4864, 141, 4890, 156, 671, "Input"],
Cell[9757, 299, 3720, 73, 446, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[13516, 377, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13605, 382, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13694, 387, 517, 8, 153, "Section"],
Cell[14214, 397, 329, 5, 56, "Text"],
Cell[CellGroupData[{
Cell[14568, 406, 5741, 178, 767, "Input"],
Cell[20312, 586, 4021, 78, 444, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24394, 671, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[24461, 674, 120, 1, 77, "Subsubtitle"],
Cell[CellGroupData[{
Cell[24606, 679, 4334, 136, 543, "Input"],
Cell[28943, 817, 3779, 75, 452, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32771, 898, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[32860, 903, 594, 14, 134, "Section"],
Cell[33457, 919, 280, 4, 56, "Text"],
Cell[CellGroupData[{
Cell[33762, 927, 9447, 259, 1048, "Input"],
Cell[43212, 1188, 4642, 105, 490, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47912, 1300, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[48001, 1305, 594, 14, 134, "Section"],
Cell[48598, 1321, 280, 4, 56, "Text"],
Cell[CellGroupData[{
Cell[48903, 1329, 9758, 269, 1047, "Input"],
Cell[58664, 1600, 4915, 108, 488, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[63637, 1715, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[63726, 1720, 2487, 47, 134, "Section"],
Cell[66216, 1769, 280, 4, 56, "Text"],
Cell[CellGroupData[{
Cell[66521, 1777, 9971, 266, 1053, "Input"],
Cell[76495, 2045, 4969, 113, 496, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[81500, 2163, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[81567, 2166, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}
]
*)

(* End of internal cache information *)
